1.17 버전에서 checkout 했던 녀석을
1.16 버전에서 commit / update 하려니 에러가 발생 -_-
그나저나.. 클라이언트에 대한 호환성은 생각도 못했는데
서버에 동일한 데이터를 클라이언트가 버전에 따라 다르게 관리하는건 좀.. 문제가 있는거 아닐려나?



---
2012.09.17 추가

내부적으로 무언가 차이가 있는지
아무튼 1.6 버전으로 받았던것을 1.7에서 업데이트 하거나 커밋하려고 하면 배짼다


리부팅을 하고 나서야(explorer.exe만 죽였다 살려도 되려나?)
아래와 같은 upgrade 메뉴가 나타나는데


해당 메뉴를 클릭하면 이렇게 한번더 물어보고
Yes 해주면 약간의 시간뒤 정상대로 빨간 느낌표/녹색 마크가 뜨게 된다.





 
Posted by 구차니

댓글을 달아 주세요